import { CommonModule } from '@angular/common';
import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { IonHeader,IonButton, IonContent, IonIcon, IonItem, IonLabel, IonList, 
  IonListHeader,IonCardHeader,IonCardTitle,IonCardContent, IonTitle,IonCard, IonToolbar,IonInput,IonSearchbar } from '@ionic/angular/standalone';

@Component({
  selector: 'app-page-psysurvey',
  templateUrl: './page-psysurvey.component.html',
  styleUrls: ['./page-psysurvey.component.scss'],
  standalone: true,
  imports: [IonHeader,IonToolbar,IonTitle,IonContent,
      IonList,IonListHeader,IonItem,IonCardTitle,
      IonLabel,IonIcon,IonButton,IonCardContent,
      IonInput,IonSearchbar,IonCard,IonCardHeader,
      CommonModule
    ]
})
export class PagePsysurveyComponent  implements OnInit {

  constructor(private router: Router) { }
  goTab1(){
    this.router.navigate(['tabs/tab1']);
   }
   goPublishSurvey(){
    this.router.navigate(['tabs/publishsurvey'])
   }
  ngOnInit() {}

}
